> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/getting-started/frequently-asked-questions/i-didnt-receive-a-password-reset-email-what-do-i-do.md).

# I didn't receive a password reset email, what do I do?

There are a few common reasons why you might not have received the password reset email. You can try the following steps to debug the issue

1. Check that the email was not sent to a spam or junk folder.
2. Try sending the password reset email again and double check that there are no typos in the email.
3. Reset your password using a different email that is listed in your profile (such as personal email, previous institutional email).

If after these steps, you are still having trouble resetting your password, contact us through the [Feedback Form](https://openreview.net/contact).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/getting-started/frequently-asked-questions/i-didnt-receive-a-password-reset-email-what-do-i-do.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
